{ config, lib, pkgs, ...}:

{
	services.picom = {
		enable = true;
		vSync = true;
	};

	xsession.windowManager.i3.config.gaps.outer = 6;
	xsession.windowManager.i3.config.gaps.inner = 5;

	home.file = {
		wallpapers = {
			source = ./wallpapers;
		};
	};

	programs.alacritty.settings.font.size = 10;
	programs.kitty.font.size = 19;
}
